{
	"103000731_0": "\"Owww...\"",
	"103000731_1": "\"She won't let us pass that easily.\"",
	"103000731_2": "\"Hey there, kiddos. I'm no pushover, you know.\"",
	"103000731_3": "\"Of course she calls us kids.\"",
	"103000731_4": "\"Time for the kids to teach her a lesson!\"",
	"103000731_5": "\"They're administering more LiNKER?!\"",
	"103000731_6": "\"Bring them back, now! Any more, and—\"",
	"103000731_7": "\"Please let them do it!\"",
	"103000731_8": "\"This is their atonement for being the cowards they were on that day.\"",
	"103000731_9": "\"Atonement?\"",
	"103000731_10": "\"We lost our way and ran, because we didn't have the courage to believe in someone.\"",
	"103000731_11": "\"So we're going to fight, and believe that Elfnein will revive the Symphogears! That will be our atonement!\"",
	"103000731_12": "\"......\"",
	"103000731_13": "\"......\"",
	"103000731_14": "\"Huh?\"",
	"103000731_15": "\"As long as we're together...\"",
	"103000731_16": "\"We'll never be afraid!\"",
	"103000731_17": "\"Huh?!\"",
	"103000731_18": "\"Huh?!\"",
	"103000731_19": "\"Blood...\"",
	"103000731_20": "\"We overdosed.\"",
	"103000731_21": "\"Who cares about some nosebleed!\"",
	"103000731_22": "\"Let's go, Kiri-chan. Together!\"",
	"103000731_23": "\"I'll slice you up!\"",
	"103000731_24": "\"Link coefficients are growing, along with Gear output!\"",
	"103000731_25": "\"Their unison is performing stronger than our readings indicate!\"",
	"103000731_26": "\"But their time to shine can only last so long.\"",
	"103000731_27": "\"Even so, Shirabe and Kirika will slice through the thorny path before them, and clear the way!\""
}